Bug 796809 - python-paste-script: Supplementary groups not dropped when started an application with "paster serve" as root [epel-4]
python-paste-script: Supplementary groups not dropped when started an applica...
Status: CLOSED WONTFIX
Product: Fedora EPEL
Classification: Fedora
Component: python-paste-script (Show other bugs)
el4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-0878
  Show dependency treegraph
 
Reported: 2012-02-23 12:25 EST by Jan Lieskovsky
Modified: 2016-09-19 22:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-01 15:02:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-02-23 12:25:14 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=796790

epel-4 tracking bug for python-paste-script: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-02-23 15:08:58 EST
python-paste-script-1.6.3-4.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/python-paste-script-1.6.3-4.el4
Comment 2 Fedora Update System 2012-02-24 18:39:05 EST
Package python-paste-script-1.6.3-4.el4:
* should fix your issue,
* was pushed to the Fedora EPEL 4 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-paste-script-1.6.3-4.el4'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0580/python-paste-script-1.6.3-4.el4
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-02-28 16:01:50 EST
Package python-paste-script-1.6.3-5.el4:
* should fix your issue,
* was pushed to the Fedora EPEL 4 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-paste-script-1.6.3-5.el4'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0580/python-paste-script-1.6.3-5.el4
then log in and leave karma (feedback).
Comment 4 Kevin Fenzi 2012-03-01 15:02:50 EST
EPEL-4 has reached end of life and is no longer supported. 

Please retest your bug against EPEL-5 or EPEL-6 and re-open if the bug persists in the packages available in those releases, or file a new bug. 

See: http://lists.fedoraproject.org/pipermail/epel-announce/2012-February/000015.html

Note You need to log in before you can comment on or make changes to this bug.